@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css");
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
header{text-align: center;
}
article,aside,details,footer,main,menu,nav,section {display: block;}
video {
  display: inline-block;
  vertical-align: baseline;
}
a {
  background-color: transparent;
}
a:active,a:hover {outline: 0;}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
img {
  border: 0;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,th {padding: 0;}
.simplex-item-content p {
	margin-bottom:5px;
}
.simplex-item-content strong {
	font-family: "Dosis",sans-serif;
	font-size:16px;
	font-weight:400;
}
.simplex-item-content ul{
	padding-left: 0px;
    list-style: outside none none;
	margin-bottom: 10px;
	line-height: 1.0;
}
.simplex-item-content ul li {
    background-color: #339999;
    color: #FFF;
    font-size: 15px;
    display: inline-block;
    padding: 0px 7px;
    margin: 8px 9px 0px 0px;
    line-height: 23px;
    cursor: pointer;
   transition: all 0.4s ease 0s;
}
.simplex-item-content ul li:hover {
    background-color: #3d4242;
}
.simplex-item-content img {
	margin-top:10px;
	width:25%;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input,
button{
  font-family: inherit;
  font-size: inherit;
}
a {
  color: #337ab7;
  text-decoration: none;
}
a:hover, a:focus {
  color: #23527c;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
img {vertical-align: middle;}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.img-rounded {border-radius: 6px;}
.img-thumbnail {
  padding: 4px;
  line-height: 1.42857;
  background-color: white;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.img-circle {border-radius: 50%;}
hr {
  margin-top: 20px;
  margin-bottom: 10px;
  border: 0;
 height: 1px;
background: transparent linear-gradient(to right, transparent 0%, #939393 50%, transparent 100%) repeat scroll 0% 0%;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
h1 small,
h1 .small, h2 small, h2 .small, h3 small, h3 .small, h4 small, h4 .small, h5 small, h5 .small, h6 small, h6 .small, .h1 small, .h1 .small, .h2 small, .h2 .small, .h3 small, .h3 .small, .h4 small, .h4 .small, .h5 small, .h5 .small, .h6 small, .h6 .small {
  font-weight: normal;
  line-height: 1;
  color: #777777;
}
h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
h1 small, h1 .small, .h1 small, .h1 .small, h2 small, h2 .small, .h2 small, .h2 .small, h3 small, h3 .small, .h3 small, .h3 .small {font-size: 65%;}
h4, .h4, h5, .h5, h6, .h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
h4 small, h4 .small, .h4 small, .h4 .small, h5 small, h5 .small, .h5 small, .h5 .small, h6 small, h6 .small, .h6 small, .h6 .small {font-size: 75%;}
h1, .h1 {font-size: 36px;}
h2, .h2 {font-size: 30px;}
h3, .h3 {font-size: 24px;}
h4, .h4 {font-size: 18px;}
h5, .h5 {font-size: 14px;}
h6, .h6 {font-size: 12px;}
p {margin: 0 0 10px;}
small, .small {font-size: 85%;}
mark, .mark {background-color: #fcf8e3;padding: .2em;}
.text-left {text-align: left;}
.text-right, #simplex-footer .footer-copyright {
  text-align: right;
  font-size:12px;
  vertical-align: text-bottom;
  padding:5px 0 5px;
}
#simplex-footer .footer-copyright span{color:#339999;}
.text-center {text-align: center;}
.text-justify {text-align: justify;}
.text-nowrap {white-space: nowrap;}
.text-lowercase {text-transform: lowercase;}
.text-uppercase {text-transform: uppercase;}
.text-capitalize {text-transform: capitalize;}
ul,ol {
  margin-top: 0;
  margin-bottom: 10px;
}
ul ul, ul ol, ol ul, ol ol {
  margin-bottom: 0;
}
.list-unstyled, .menu-column-inner > ul, #simplex-footer ul, aside ul, .list-categories {
  padding-left: 0;
  list-style: none;
}
.list-unstyled i {
	padding-right:5px;
	color: #339999;
}
.nav-icons, .list-colors {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
}
.nav-icons > li, .list-colors > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
.simplex-container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.simplex-container:before, .simplex-container:after {
  content: " ";
  display: table;
}
.simplex-container:after {
  clear: both;
}
@media (min-width: 768px) {
.simplex-container {
    width: 100%;
  padding-left: 5px;
  padding-right: 5px;
  }
}
@media (min-width: 992px) {
.simplex-container {
    width: 100%;
   padding-left: 5px;
  padding-right: 5px;
  }
}
@media (min-width: 1200px) {
.simplex-container {
    width: 100%;
  padding-left: 5px;
  padding-right: 5px;
  }
}
.simplex-container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.simplex-container-fluid:before, .simplex-container-fluid:after {
  content: " ";
  display: table;
}
.simplex-container-fluid:after {
  clear: both;
}
.simplex-row {
  margin-left: -15px;
  margin-right: -15px;
}
.simplex-row:before, .simplex-row:after {
  content: " ";
  display: table;
}
.simplex-row:after {
  clear: both;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-1 {width: 8.3d424233%;}
.col-xs-2 {width: 16.66667%;}
.col-xs-3 {width: 25%;}
.col-xs-4 {width: 33.3d424233%;}
.col-xs-5 {width: 41.66667%;}
.col-xs-6 {width: 50%;}
.col-xs-7 {width: 58.3d424233%;}
.col-xs-8 {width: 66.66667%;}
.col-xs-9 {width: 75%;}
.col-xs-10 {width: 83.3d424233%;}
.col-xs-11 {width: 91.66667%;}
.col-xs-12 {width: 100%;}
@media (min-width: 768px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float: left;}
.col-sm-1 {width: 8.3d424233%;}
.col-sm-2 {width: 16.66667%;}
.col-sm-3 {width: 25%;}
.col-sm-4 {width: 33.3d424233%;}
.col-sm-5 {width: 41.66667%;}
.col-sm-6 {width: 50%;}
.col-sm-7 {width: 58.3d424233%;}
.col-sm-8 {width: 66.66667%;}
.col-sm-9 {width: 75%;}
.col-sm-10 {width: 83.3d424233%;}
.col-sm-11 {width: 91.66667%;}
.col-sm-12 {width: 100%;}
}
@media (min-width: 992px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float: left;}
.col-md-1 {width: 8.3d424233%;}
.col-md-2 {width: 16.66667%;}
.col-md-3 {width: 25%;}
.col-md-4 {width: 33.3d424233%;}
.col-md-5 {width: 41.66667%;}
.col-md-6 {width: 50%;}
.col-md-7 {width: 58.3d424233%;}
.col-md-8 {width: 66.66667%;}
.col-md-9 {width: 75%;}
.col-md-10 {width: 83.3d424233%;}
.col-md-11 {width: 91.66667%;}
.col-md-12 {width: 100%;}
}
@media (min-width: 1200px) {
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {float: left;}
.col-lg-1 {width: 8.3d424233%;}
.col-lg-2 {width: 16.66667%;}
.col-lg-3 {width: 25%;}
.col-lg-4 {width: 33.3d424233%;}
.col-lg-5 {width: 41.66667%;}
.col-lg-6 {width: 50%;}
.col-lg-7 {width: 58.3d424233%;}
.col-lg-8 {width: 66.66667%;}
.col-lg-9 {width: 75%;}
.col-lg-10 {width: 83.3d424233%;}
.col-lg-11 {width: 91.66667%;}
.col-lg-12 {width: 100%;}
}
table {
  background-color: transparent;
}
caption {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #777777;
  text-align: left;
}
th {
  text-align: left;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,.table > thead > tr > td,.table > tbody > tr > th,.table > tbody > tr > td,.table > tfoot > tr > th,.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd;
}
.table > caption + thead > tr:first-child > th,.table > caption + thead > tr:first-child > td,.table > colgroup + thead > tr:first-child > th,.table > colgroup + thead > tr:first-child > td,.table > thead:first-child > tr:first-child > th,.table > thead:first-child > tr:first-child > td {
 border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #dddddd;
}
.table .table {
  background-color: white;
}
.table-condensed > thead > tr > th,.table-condensed > thead > tr > td,.table-condensed > tbody > tr > th,.table-condensed > tbody > tr > td,.table-condensed > tfoot > tr > th,.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #dddddd;
}
.table-bordered > thead > tr > th,.table-bordered > thead > tr > td,.table-bordered > tbody > tr > th,.table-bordered > tbody > tr > td,.table-bordered > tfoot > tr > th,.table-bordered > tfoot > tr > td {
  border: 1px solid #dddddd;
}
.table-bordered > thead > tr > th,.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-child(odd) {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover {
  background-color: whitesmoke;
}
table col[class*="col-"] {
  position: static;
  float: none;
  display: table-column;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  float: none;
  display: table-cell;
}
.table > thead > tr > td.active,.table > thead > tr > th.active, .table > thead > tr.active > td, .table > thead > tr.active > th,.table > tbody > tr > td.active,.table > tbody > tr > th.active,.table > tbody > tr.active > td,.table > tbody > tr.active > th,.table > tfoot > tr > td.active,.table > tfoot > tr > th.active,.table > tfoot > tr.active > td,.table > tfoot > tr.active > th {
  background-color: whitesmoke;
}
.table-hover > tbody > tr > td.active:hover,.table-hover > tbody > tr > th.active:hover, .table-hover > tbody > tr.active:hover > td, .table-hover > tbody > tr:hover > .active, .table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.table-responsive {
  overflow-x: auto;
  min-height: 0.01%;
}
@media screen and (max-width: 767px) {
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #dddddd;
  }
.table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,.table-responsive > .table > thead > tr > td,.table-responsive > .table > tbody > tr > th,.table-responsive > .table > tbody > tr > td,.table-responsive > .table > tfoot > tr > th,.table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,.table-responsive > .table-bordered > thead > tr > td:first-child,.table-responsive > .table-bordered > tbody > tr > th:first-child,.table-responsive > .table-bordered > tbody > tr > td:first-child,.table-responsive > .table-bordered > tfoot > tr > th:first-child,.table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,.table-responsive > .table-bordered > thead > tr > td:last-child,.table-responsive > .table-bordered > tbody > tr > th:last-child,.table-responsive > .table-bordered > tbody > tr > td:last-child,.table-responsive > .table-bordered > tfoot > tr > th:last-child,.table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,.table-responsive > .table-bordered > tbody > tr:last-child > td,.table-responsive > .table-bordered > tfoot > tr:last-child > th,.table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}
.simplex-nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.simplex-nav:before, .simplex-nav:after {
  content: " ";
  display: table;
    height: 1px;
    background: transparent linear-gradient(to right, transparent 0%, #939393 50%, transparent 100%) repeat scroll 0% 0%;
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}
.simplex-nav:after {
  clear: both;
}
.simplex-nav > li {
  position: relative;
  display: inline;
}
.simplex-nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}
.simplex-nav > li > a:hover, .simplex-nav > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,.embed-responsive object,.embed-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}
.embed-responsive.embed-responsive-16to9 {
  padding-bottom: 56.25%;
}
.embed-responsive.embed-responsive-4to3 {
  padding-bottom: 75%;
}
.clearfix:before, .list-colors:before, .clearfix:after, .list-colors:after {
  content: " ";
  display: table;
}
.clearfix:after, .list-colors:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.img-left {
  float: left !important;
  margin-right:20px;
 margin-top:5px;
}
.img-right {
  float: right !important;
  margin-left:20px;
margin-top:5px;
}
body {
  color: #444;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  line-height: 1.7;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto", sans-serif;
  color: black;
  line-height: 1.4;
  margin: 0 0 10px;
  text-transform: uppercase;
}
h1 {font-weight: 300;}
h2, h3, h4, h5, h6 {
  font-weight: 400;
}
h1 {font-size: 3.2em;letter-spacing: 0.03em;}
h2 {font-size: 1.6em;}
h3 {font-size: 1.2em;}
h4 {font-size: 1.4em;}
.main-content h4 {
    margin: 30px 0px 15px;
    display: block;
    padding: 0 0 0 10px;
    position: relative;
    text-transform: uppercase;
    color: #FEFEFE;
	background-color: #3d4242;
	letter-spacing: 0.04em;
	border-left: 12px solid #339999;
}
a {
  color: #339999;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  outline: none;
}
a:hover {
  color: #53c6c6;
  outline: none;
  text-decoration: none;
}
a:focus {
  color: black;
  outline: none;
  text-decoration: none;
}
p, ul, ol {
  margin-bottom: 0px;
}
@media (max-width: 767px) {
  #simplex-header .simplex-container {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.nav-top {
  color: #ededed;
}
.nav-top > li {
  border-right: 1px solid rgba(0, 0, 0, 0.08);
}
.nav-top > li + li {
  margin-left: 0;
}
.nav-top > li > a {
  border-radius: 0;
  color: #666666;
  display: inline-block;
  font-size: 0.875em;
  font-weight: 600;
  padding-bottom: 19px;
  padding-top: 19px;
}
@media (min-width: 569px) {
  .nav-top > li > a {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 568px) {
  .nav-top > li > a {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.simplex-logo {
  display: block;
  margin: 5px auto;
}
.simplex-nav-main-menu {
  position: relative;
}
.simplex-nav-main-menu > li {
  padding-bottom: 14px;
}
.simplex-nav-main-menu > li + li {
  margin-left: 0;
}
.simplex-nav-main-menu > li > a {
  border-radius: 0;
  color: #000;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  padding: 5px 20px;
  text-transform: uppercase;
  position: relative;
}
.simplex-nav-main-menu > li > a:after {
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.simplex-nav-main-menu > li > a:after {
  background-color: #339999;
  bottom: 0;
  height: 2px;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  margin: 0 auto;
  right: 0;
  top: auto;
  width: 80%;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.simplex-nav-main-menu > li > a:hover, .simplex-nav-main-menu > li > a:focus {
  background-color: transparent;
}
.simplex-nav-main-menu > li > a:hover:after, .simplex-nav-main-menu > li > a:focus:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
.simplex-nav-main-menu > li.active > a, .simplex-nav-main-menu > li.active > a:hover, .simplex-nav-main-menu > li.active > a:focus {
  background-color: transparent;
  color: black;
}
.simplex-nav-main-menu > li.active > a:after, .simplex-nav-main-menu > li.active > a:hover:after, .simplex-nav-main-menu > li.active > a:focus:after {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
#simplex-footer {
  color: #999999;
  font-size: 14px;
}

#simplex-footer .simplex-container {
  padding-bottom: 0px;
  padding-top: 0px;
}
@media (max-width: 767px) {
  #simplex-footer .simplex-container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
#simplex-footer a {
  color: #999999;
}
#simplex-footer a:hover {
  color: #339999;
}
#simplex-footer .footer-copyright p a {
  color: #EDEDED;
}
#simplex-footer .footer-copyright p a:hover {
  color: #339999;
}
#simplex-footer p {
  margin-bottom: 2px;
}
#simplex-footer ul li {
  margin-bottom: 1px;
}
#simplex-footer.simplex-bg-color {
  background-color: transparent !important;
  color: #777777;
}
#simplex-footer.simplex-bg-color .simplex-container {
  background-color: #222222;
  padding-left: 30px;
  padding-right: 30px;
}
#simplex-footer.simplex-bg-color h4 {
  color: #ededed;
}
#simplex-footer.simplex-bg-color a {
  color: #777777;
}
#simplex-footer.simplex-bg-color a:hover {
  color: #339999;
}
#simplex-footer.simplex-bg-color #simplex-footer.simplex-bg-color .footer-copyright p a {
  color: #ededed;
}
#simplex-footer.simplex-bg-color #simplex-footer.simplex-bg-color .footer-copyright p a:hover {
  color: #339999;
}
.divider {
  background-color: #339999;
  display: block;
  height: 2px;
  margin: 15px auto;
  width: 60px;
}
.align-left {
  margin-left: 0;
  margin-right: 0;
}
.simplex-bg-color {
  background-color: #222222 !important;
}
.simplex-body {
  overflow: hidden;
}
.simplex-item {
  overflow: hidden;
  padding:10px;
  margin-bottom: 10px;
  border: 1px solid #eee;
}
.simplex-item .product-price {
    font-size: 1.3em;
    font-weight: 600;
    letter-spacing: 0.01em;
}
.simplex-item .product-price small {
	margin-left:3px;
    font-size: 13px;
    font-weight: 300;
}
.simplex-item:hover {
  overflow: hidden;
  box-shadow: 0px 0px 5px #C4C4C4;
}
.buy-box {
	margin: 20px 0 20px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.buy-box a {
  background-color: #3d4242;
  color: #fff;
  display: inline-block;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  text-align: center;
  position: relative;
}
.buy-btn  {
	font-family:"Open Sans";
	font-weight:600;
	font-size:17px;
   padding: 6px 12px;
    background-color: #339999;
	color: #FEFEFE;
	border-radius: 2px;
	border: none;
	margin-right:10px;
	transition: all 0.4s ease 0s;
}
.buy-btn:hover {
	background-color: #338899;
}
.buy-btn.secondary {
	  background-color: #338899;
}
.buy-btn.secondary:hover {
	background-color: #339999;
}
.simplex-item-img {
  margin-bottom: px;
  overflow: hidden;
  position: relative;
}
.simplex-item-img .buy-box {
  display: block;
  position: absolute;
  right: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  top: 0;
  width: 40px;
}
@media (min-width: 480px) {
  .simplex-item-img .buy-box {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  .simplex-item:hover .simplex-item-img .buy-box {
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@media (max-width: 360px) {
  .simplex-item-img .buy-box {
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
.simplex-item-img .buy-box a {
  display: block;
  width: 100%;
}
@media (max-width: 991px) {
  .simplex-item-img .buy-box-first {
    width: 30px;
  }
  .simplex-item-img .buy-box-first a {
    height: 30px;
    line-height: 30px;
  }
}
.simplex-item-content h3 {
  font-size: 1.4em;
  font-weight: 600;
  margin-bottom: 0px;
   padding-top: 5px;
  text-transform: none;
}
.product-price {
  font-size:28px;
	font-weight:600;
	letter-spacing:0.01em;
}
.product-price small {
	font-size:13px;
	font-weight:300;
}
.simplex-container {
  padding-left: 0;
  padding-right: 0;
}
.main .simplex-container {
  background-color: #fff;
}
@media (min-width: 1200px) {
  .simplex-container {
    width: 100%;
  }
}
.simplex-container {
  padding-left: 0px;
  padding-right: 0px;
}
.main-content {
  padding: 30px 20px 0px 20px;
}
@media (max-width: 480px) {
.simplex-container {
    padding-left: 5px;
    padding-right: 5px;
}
.simplex-item-content {
	padding-top:20px;
}
h2 {font-size: 1.5em;}
.buy-box {
    text-align:center;
}
.simplex-nav-main-menu > li > a {
    font-size: 16px;
    font-weight: 500;
    padding: 2px 3px;
}
.simplex-nav-main-menu > li:nth-child(n+2) { display:none; }
}
aside {
  padding: 10px 30px 10px;
}
.simplex-sidebar {
  margin-top: 30px;
}
.simplex-sidebar-content {
  background-color: #3d4242;
  position: relative;
  color: #FEFEFE;
  margin-bottom:25px;
}
.simplex-sidebar-content img {
	margin-top:10px;
	margin-bottom:20px;
	height:23px;
	width:auto;
}
.simplex-sidebar-content .fa {
 vertical-align: middle;
 padding-top:1px;
 margin-right:10px;
 margin-bottom:5px;
 color:#339999;
}
.simplex-sidebar-content .fa-3x {
 float:left;
}
.simplex-sidebar-content p{
    margin-bottom: 0px;
}
.simplex-sidebar-content:after{
  border-top: 3px solid #339999;
  content: "";
  left: 30px;
  position: absolute;
  right: 30px;
  top: 0;
}
.simplex-sidebar-content h3 {
  margin-bottom: 8px;
  margin-top:8px;
  color: #FEFEFE;
}
.simplex-sidebar-content h4 {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  font-size: 1.4em;
  color: #339999;
  margin-bottom: 0px;
  text-transform: none;
}
.simplex-sidebar-content ul li + li {
  margin-top: 5px;
  padding-top: 5px;
}
.section-title {
  font-size: 1.2em;
  margin-bottom: 36px;
}

#product-slider img {
    width: 100%;
    position: relative;
	padding-bottom:20px;
}
.slides{
    margin: 0px;
    padding: 0px;
    list-style: outside none none;
	height: 65px;
}
#product-carousel li img {
    float: left;
    display: block;
    width: 25%;
	-webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}
#product-carousel li img:hover{
      opacity: .7;
}